<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasMany;

class Supplier extends Model
{
    protected $fillable = ['nama', 'alamat', 'telepon', 'email'];

    public function obatMasuks(): HasMany
    {
        return $this->hasMany(ObatMasuk::class);
    }
}
